Bug 37445 - Approve API for finding file relatively to another file
Approve API for finding file relatively to another file
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Filesystems
3.x
PC All
: P3 (vote)
: 3.x
Assigned To: apireviews
issues@platform
: API_REVIEW_FAST
Depends on:
Blocks: 34730
  Show dependency treegraph
 
Reported: 2003-11-24 12:59 UTC by rmatous
Modified: 2008-12-22 22:47 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rmatous 2003-11-24 12:59:51 UTC
Relevant information can be found in :
http://www.netbeans.org/issues/show_bug.cgi?id=34730

Suggested (Javadoc can be found in attachments of
#34730):
1/ add method FileUtil.getRelativePath 
2/ slightly modify semantic of
FileObject.getFileObject in compatible way

API changes are backward compatible and stability
category is official.
Comment 1 rmatous 2003-12-03 13:47:05 UTC
Incorporated all comments, added test. Tommorow will be commited.
Comment 2 Tomas Pavek 2003-12-03 14:31:56 UTC
Is this fast-track, right?
Comment 3 rmatous 2003-12-09 09:55:44 UTC
#34730 has been resolved.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo